FORUMS

[MOD][XPOSED][Android 8.0, 8.1, 9 and 10] Dark Tricks [2.11][11/21]

2,531 posts
Thanks Meter: 10,608
 
By Dark_Eyes_, Recognized Developer / Recognized Contributor on 16th February 2018, 03:12 PM
Post Reply Email Thread
28th December 2019, 09:48 AM |#121  
drnightshadow's Avatar
Senior Member
Thanks Meter: 258
 
More
Quote:
Originally Posted by Gruber008

I was using your YAHFA version for a month now and I haven't experienced any issues until now.
So, my Xposed got "broken" - Exi for SwiftKey stopped working, MinMinGuard stopped working (it says Xposed is not activated), Xposed Edge works sometimes while InstaPrefs and GravityBox seems to work just fine.
Yesterday I got a notification that my Google Pay stopped working because I'm rooted, and I'm aware it's because of edXposed but I've hided it in Magisk and in blacklist settings in edXposed.

I haven't even updated firmware or anything, everything just broke for some reason.
Is there any update to this or anything?

OnePlus 5, 9.0.8. , xXx ROM, edXposed YAHFA 0.4.6.0 and Magisk 20.1

Thank you in advance!

Lol yes you did upgrade but you just didn't noticed lool. Let me give you a hint.. goooglee shi..beeeb service by play store
and that broke your EdXposed modules and pay system my friend.
Don't get me wrong, but google is just trouble.
EdXposed/Magisk and google isn't a good combination.

Who is using google shi..beeeb anyway????

And I'm sorry to hear that this is happening...
problems, problems by google inc (pure evil).. I hope you gonna fix your EdXposed. Probably it won't give you an option to uninstall updated google crap.
Good luck

Sent from my Redmi Note 5 using XDA Labs
28th December 2019, 12:48 PM |#122  
Gruber008's Avatar
Senior Member
Flag Split
Thanks Meter: 83
 
More
Quote:
Originally Posted by drnightshadow

Lol yes you did upgrade but you just didn't noticed lool. Let me give you a hint.. goooglee shi..beeeb service by play store
and that broke your EdXposed modules and pay system my friend.
Don't get me wrong, but google is just trouble.
EdXposed/Magisk and google isn't a good combination.

Who is using google shi..beeeb anyway????

And I'm sorry to hear that this is happening...
problems, problems by google inc (pure evil).. I hope you gonna fix your EdXposed. Probably it won't give you an option to uninstall updated google crap.
Good luck

Actually the mentioned workaround with blacklisting Google Play services in both Magisk and edXposed as well as enabling "App list mode" works for me, as I seem to pass SafetyNet 80% of time.

The problem was that I had edXposed Installer instead of latest edXposed Manager.
28th December 2019, 02:52 PM |#123  
OP Recognized Developer / Recognized Contributor
Thanks Meter: 10,608
 
Donate to Me
More
Quote:
Originally Posted by Gruber008

I was using your YAHFA version for a month now and I haven't experienced any issues until now.
So, my Xposed got "broken" - Exi for SwiftKey stopped working, MinMinGuard stopped working (it says Xposed is not activated), Xposed Edge works sometimes while InstaPrefs and GravityBox seems to work just fine.
Yesterday I got a notification that my Google Pay stopped working because I'm rooted, and I'm aware it's because of edXposed but I've hided it in Magisk and in blacklist settings in edXposed.

I haven't even updated firmware or anything, everything just broke for some reason.
Is there any update to this or anything?

OnePlus 5, 9.0.8. , xXx ROM, edXposed YAHFA 0.4.6.0 and Magisk 20.1

Thank you in advance!

It seems to me that the problem is hiding EdXposed.Try not hiding it and see if your modules work correctly. I would bet they do, but then you'll fail safetynet.

It might be one of those times when you get to choose between Google Pay and EdXposed, until EdXposed gets updated to be hidden once again.
The Following User Says Thank You to Dark_Eyes_ For This Useful Post: [ View ]
13th February 2020, 09:19 PM |#124  
ivoe's Avatar
Senior Member
Flag Hesperia
Thanks Meter: 195
 
More
Quote:
Originally Posted by Dark_Eyes_

Hi guys,

Those who want to try the new EdXposed version 0.4.6.0 but don't want to use the custom Magisk build, use this version instead. I added back the sepolicy permissions to make it work.

Enjoy!

These files fix the system framework for me. Thanks 👍
(quoting this to find it easier)
16th February 2020, 07:26 PM |#125  
PoochyX's Avatar
Senior Member
Thanks Meter: 394
 
More
Quote:
Originally Posted by Dark_Eyes_

Hi guys,



Those who want to try the new EdXposed version 0.4.6.0 but don't want to use the custom Magisk build, use this version instead. I added back the sepolicy permissions to make it work.



Enjoy!

Dark eyes can update the latest edxposed and add back the sepolicies...

Sent from my moto g(7) play using Tapatalk
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes